body {FONT-FAMILY: "Comic Sans MS", Helvetica; background-image:url('figures/fractal-bg-peach.jpg');}

#layout {
width:640;
margin:0 auto;
margin-left: 1em;
background-color: transparent;
}

#content {
	width:100%;
  	margin-left: 2em;
}

/* top navigation bar */

#top-navbar {
	width:100%;
	text-align: left;
}

#top-navbar ul {
	list-style: none ;
	display: inline ;
	/*width:12.5%;*/
}
#top-navbar ul li {
   /* width:12.5%;*/
	padding:.1em;
	margin:.05em;
	/*padding: .25em .5em .25em .25em;
	margin-right:.25em;*/
	border: 1em;
	display: inline ;
	text-align: center ;
	list-style: none ;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
}
#top-navbar li a {
	/*width:12.5%;*/
	color: #008080 ;
	background-color: transparent ;
	text-decoration:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	display: inline ;
}
#top-navbar li a:hover {
    color: #fff;
	background-color: #008080  ;
	}
	
	/*active*/
 
#top-navbar li.active {
	padding: .1em;
	margin:.05em;
	display: inline ;
	list-style: none ;
	font-family: "Comic Sans MS", Helvetica, sans-serif ;
}
#top-navbar li.active a {
	color: #008080 ;
	background-color: transparent ;
	text-decoration:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 3px outset #008080 ;
	display: inline ;
}
#top-navbar li.active a:hover {
	color: #fff;
	background-color: #008080  ;
}


#footer {
	clear: both ;
	margin-top: 1em ;
	margin-left: 0.5em ;
	text-align: left ;
}
#header {
	text-align: left ;
	margin-left: 10em;
}


.txt { COLOR: #000000; FONT-SIZE: 11px; font-weight: normal; font-stretch: "ultra-expanded";}

.st {	COLOR: #444444; FONT-SIZE: 11px; font-weight: bold;}

.dot {COLOR: #006633; FONT-SIZE: 10px; TEXT-DECORATION: none;}

.menu {COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE: 11px;}

.pie {COLOR: #444444; TEXT-DECORATION: none; FONT-SIZE: 11px;}

.mail {COLOR: #008080; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: normal; TEXT-DECORATION: none}


.mailb {COLOR: #CCFFFF; FONT-FAMILY: Verdana,Helvetica,sans-serif; FONT-SIZE: 14px; font-weight: bold; TEXT-DECORATION: none}


.web {COLOR: #F35600; TEXT-DECORATION: none; FONT-SIZE: 11px;}


A:link {COLOR: #008080;TEXT-DECORATION: none}
A:active {COLOR: #008080; TEXT-DECORATION: underline}
A:visited {COLOR: #00C0C0;TEXT-DECORATION: none}
A:hover {COLOR: #fff; background-color: #008080;TEXT-DECORATION:none}

.Nav {width:170px;
      height: 360px;
      overflow: visible;
      line-height:110%;
      margin:0;
      padding:0;
      border: none;
    }

.foot {width:700px;
      height: 100px;
      overflow: visible;
      margin:0;
      padding:0;
      border: none;
    }

.bordo {
	background-color: #8D1806;
	width: 60px;
	vertical-align: bottom;
	font-family: Verdana;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 10px;
}
.top {
	/*width: 40px;*/
	vertical-align: center;
	font-family: Comic Sans MS;
	color: #FFFFFF;
	text-align: left;
}
.arriba {
	width: 40px;
	vertical-align: center;
	font-family: Comic Sans MS;
	color: #FFFFFF;
	text-align: left;
}
.arriba1 {
	vertical-align: center;
	font-family: Comic Sans MS;
	color: #008080;
    text-shadow: 1px 1px 6px #008080;
}
.azul {
	background-image: url("figures/izquierda-water.jpg");background-repeat: no-repeat;
	width: 40px;
	vertical-align: center;
	font-family: Verdana;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 10px;
}
.tabs {
	background-image: url("figures/tabs-water.jpg");background-repeat: no-repeat;
	width: 640px;
    height: 40px;
	vertical-align: bottom;
	font-family: Comic Sans MS;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	padding-bottom: 5px;
    padding-top: 5px;
}
.amarillo {
	background-color: #FFD105;
	width: 10px;
}
.naranja {
	width: 130px;
	vertical-align: top;
}
.contenido {
	font-family: Comic Sans MS;
	color: #555555;
	vertical-align: top;
	padding: 10px;
    margin-left:36.0pt;
}
.bullets2 {
	list-style-image: url(img/bullet.gif);
	padding-bottom: 11px;
}

